<?php

namespace App\Exports;

use App\Models\Clinica;
use Maatwebsite\Excel\Concerns\FromCollection;

class ClinicasExport implements FromCollection
{
    /**
    * @return \Illuminate\Support\Collection
    */
    public function collection()
    {
        return Clinica::all();
    }
}
